uuid: 1966842f-d7f3-44fd-af44-f1b57e055a07
langcode: de
status: true
dependencies: {  }
machine: 2_testing
description: null
name: 2-TESTING
url: 'https://test.www.music-and-al.de'
fg_color: '#000000'
bg_color: '#fffd00'
